---
group:
  name: 'GoodnightV'
  description: ''
  projects:
  - name: 'UDS-based-Refresher'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'UDS-based-Refresher'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'uds-based-refresher'
    description: ''
    mirrorRelease: false
    topic: ''
  